@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800&amp;display=swap');

html, body { background-color:#f5f9fc; font-family: 'Rubik', sans-serif; box-shadow:none; font-display: swap; }
a { color: #222222; text-decoration: none; }
:focus  { box-shadow:none !important; }
input.form-control-lg { font-size:1em; color:#CCC; }
.container { padding-left:55px; }
@media (max-width: 767.98px){ .container { padding-left:70px; } }

h1 { font-size:1.5rem; }

.card:hover { border:1px solid #ba322c; }

/*###############
#################### ASSIDE */

#main-menu li a span h3 { font-size:16px; }

#topmenu { list-style:none; list-style-type:none; margin:0; padding:0; }
#topmenu li { display:inline-block; padding-left:5px; padding-right:5px; }
#topmenu li a { color:#FFF; }
#topmenu > li a:hover, li a:visited, li a:active { color:#000; }

.home-list:nth-child(odd) .home-list-title { background-color:#6e757c; color:#FFF; line-height: 35px; } 
.home-list:nth-child(even) .home-list-title { background-color:#ab3d33; color:#FFF; line-height: 35px; } 

.home-list-title a:link, .home-list-title a:visited, .home-list-title a:active { color:#FFF; }

.offcanvas { z-index:9999999999; }
aside.offcanvas-expand{ height:100vh; width:50px; position:fixed; background-color:#ba322c; top:0; padding-top:9px; z-index:9; }

.vt { writing-mode: vertical-rl; text-orientation: mixed; }

.widget-categories .accordion-button { padding: 0.444rem 0; font-size:1.1rem; font-weight: normal; box-shadow:none; }

.widget-categories .accordion-button { color: #4b566b; }
.widget-categories .accordion-button:not(.collapsed) { background-color:transparent; color:#ba322c; }

.px-grid-gutter {
    padding-right: 1.875rem !important;
    padding-left: 1.875rem !important;
}

.widget-categories .accordion-button::before {
    background-color: rgba(0,0,0,.2);
}
.widget-categories .accordion-button::after {
    width: 1.375rem;
    height: 1.375rem;
    border-radius: 50%;
    padding-top: 0.0625rem;
    background-image: none;
    background-color: rgba(0,0,0,0.1);
    font-family: "bootstrap-icons";
    font-size: .5rem;
    font-weight: bold;
    content: "\f282";
    text-align: center;
    line-height: 1.375rem;
}

ul.widget-list { list-style:none; list-style-type:none; padding:0; margin:0; }
ul.widget-list li { font-size: 1rem; font-weight: normal; }
ul.widget-list li.widget-list-item { padding:0.2rem 0.1rem 0.2rem 1.35rem; }

#scrollbar::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#scrollbar::-webkit-scrollbar
{
	width: 5px;
	background-color: #F5F5F5;
}

#scrollbar::-webkit-scrollbar-thumb
{
	background-color: #dc3546;
	border: 1px solid #555555;
}

.opacity-15 { color:rgba(0,0,0,0.15); }


/*###############
#################### PRODUCT LIST */

.product-title { padding:0; margin-bottom:5px; }

.product-title > a {
    transition: color .25s ease-in-out;
    color: #373f50;
    font-size:15px;
    text-decoration: none !important;
}

.product-floating-btn {
  position: absolute;
  right: 0.75rem;
  bottom: 0.75rem;
  transition: opacity .2s ease-in-out;
  opacity: 0;
  z-index: 10;
}

.product-category {
  transition: color .25s ease-in-out;
  font-size:12px;
  color: #7d879c;
  text-decoration: none !important;
}

.text-truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.product-code {
  font-size:12px;
  color: #7d879c;
}

.detail-hide {
    height:192px;
    display:block;
    overflow:hidden;
}
.detail-show {
    height:auto;
    display:block;
    overflow:visible;
}
.text-hide { display:none; }
.text-show { display:inline-block; }

/*###############
#################### PRODUCT CATEGORY */

.category-list { display:inline-block!important; width:24.6%; padding:0px 15px 10px 0; }
img, figure { max-width: 100%; height: auto; vertical-align: middle; }
.grid-list {
    display: inline-block!important;
    width: 24.6%;
    padding: 0px 15px 10px 0;
}


.product-card span.badge {
  position: absolute;
  left: 0px;
  border-bottom-right-radius: 0.75rem;
  border-bottom-left-radius: 0px;
  padding-right:10px !important;
  font-weight: 400 !important;
}
.product-card a.card-img-top { text-align:center; margin-top:15px; padding:15px; }
.product-card a.card-img-top img { height:180px !important; width:auto !important; object-fit: contain; }

@media (max-width: 992px){
.product-card a.card-img-top img { height:110px !important; width:auto !important; }
}

ul.custom { padding:10px; }
.slider-container.custom li { text-align:center; width:100%; min-height:100px; height:100px; border:1px solid #CCC !important; padding:8px; }
.slider-container.custom li img { min-height:80px; max-height:80px; object-fit:contain; }


/*###############
#################### PAGES */

.iletisim-table td { height: 60px; }
.iletisim-ico { line-height:50px; }
.iletisim-ico i { color:#b9322c; }


.backtotop {
    position: fixed;
    right: 27px;
    bottom: 27px;
    background-color: #EAC700;
    width: 50px;
    height: 50px;
    cursor: pointer;
    padding-top: 8px;
    border-radius: 4px;
    z-index: 9999;
}